/* ========================================= Default Classes ========================================= */
body {margin:0px auto; font: 11px Verdana, Arial, Helvetica, sans-serif; color:#3D3D3D; background-color:#E8E8E8;}
.head-container{ width:971px; margin:auto; height:88px; background-color:#FFF;}
.nav-container{ width:971px; margin:auto; height:30px; background-color:#000E40;}

.layout { margin : 0 auto; width:971px; float: none; clear: both; background-color : #fff; overflow:hidden;} 
.lftcontainer{float:left; width:714px;}
.rgtcontainer{float:right;width:257px; text-align:center;}
.fspacer {width:100%; height:24px; float : left; background-color:#fff;float : none; clear : both; } 
/*.midcontainer{width:971px; background-color:#FFFFFF; display:table; margin:0px auto;}*/
.normal{ font-weight:normal;}

ul, ol, form, h1, h2, h3, h4, h5, h6 {margin:0px; padding:0px; font-weight:normal;}
img { border:none;}
.imgV {vertical-align:middle;}
.bold {font-weight:bold;}
A{color: #000E40; text-decoration: underline;}
A:hover {color: #000E40; text-decoration: none;}

A.ban{color: #000E40; text-decoration: none;}
A.ban:hover {color: #000E40; text-decoration: none;}

#footer{text-decoration: none; clear:both; background-color:#E7E7E7}
TABLE#footer TD A{color: #000E40; text-decoration: none;}
TABLE#footer TD A:hover {color: #000E40; text-decoration: none;}

A.click{color: #fff; text-decoration: none;}
A.click:hover {color: #fff; text-decoration: underline;}

.mid{vertical-align:middle}
.txtu{text-decoration:underline}

.mark{ width:22px; height:20px; float:left;}
.marktext{ width:650px; float:left; padding-left:10px; padding-top:4px;}

/* =================================================================================================== */
.th{ font-family:Tahoma, Geneva, sans-serif;}
/* ========================================= Fonts Classes ========================================= */
.fv11 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px}
.fa11 {font-family: Arial, Helvetica, sans-serif; font-size:11px}
.f09 { font-size:9px; }
.f10 { font-size:10px; }
.f11 { font-size:11px; }
.f12 { font-size:12px; }
.f13 { font-size:13px; }
.f14 { font-size:14px; }
.f15 { font-size:15px; }
.f16 { font-size:16px; }
.f17 { font-size:16px; }
.f18 { font-size:18px; }
.f19 { font-size:19px; }
.f20 { font-size:20px; }
.f21 { font-size:21px; }
.f22 { font-size:22px; }
.f24 { font-size:24px; }
.f50 { font-size:50px; }

.fv { font-family:Verdana, Geneva, sans-serif;}
/* =================================================================================================== */

/* ========================================= Color Classes ========================================= */
/*white*/
.HDC1 {color:#FFFFFF;}
/*red*/
.HDC2{color:#960000;}
/*blue*/
.HDC3{ color:#000E40;}
.HDC4{ color:#000;}
.HDC5{ color:#585858;}
.HDC6{ color:#26325b;}
.navyblue {color:#233268;}

.red { color:#F00;}

/* =================================================================================================== */

/* ========================================= Navigation Classes ========================================= */
.nav {width:971px; margin:auto; background-image:url(/images/navBg.gif); background-repeat:repeat-x; background-color:#000E40; height:34px; clear:both}
#sddm{margin:0 auto; padding: 0px 0px 0px 0px; z-index: 30;}
#sddm li{margin: 0; padding: 0; list-style: none; float: left; font: bold 11px Verdana; text-transform:capitalize;}
#sddm li a {display: block; margin:0; padding:10px 19px 10px 18px; color: #FFF;text-align: center;text-decoration: none;overflow:auto;}
#sddm li a:hover{color:#fff; background-color:#960000;}
#sddm li ul{position: absolute; visibility: hidden; margin:0; padding:0; z-index:1000; width:275px;}
#sddm li ul li{background:#EDEFF2; width:275px;}
#sddm li ul li a	{display: block; margin: 0; padding: 8px 15px 8px 30px; text-align: left; text-decoration: none; background-image:url(/images/menu-link.gif); background-repeat:no-repeat; background-color:#ECEEF2; color: #626262; font: bold 11px Verdana; border-bottom:1px solid #BFC5D1 }
#sddm li ul li a:hover{background-image:url(/images/menu-hover.gif); background-repeat:no-repeat; background-color:#830303; color: #FFF}

#sddm li ul li ul{position: absolute; visibility: hidden; margin:0; border: 1px solid #BFC5D1; z-index:1500; background:#EDEFF2; width:275px; margin-top:-30px; margin-left:300px;}
#sddm li ul li ul li{background:#EDEFF2; width:275px;}
#sddm li ul li ul li a	{display: block; margin: 0; padding: 8px 15px 8px 30px; text-align: left; text-decoration: none; 	background-image:url(/images/menu-link.gif); background-repeat:no-repeat; background-color:#ECEEF2; color: #626262; font: bold 11px Verdana; border-bottom:1px solid #BFC5D1 }
#sddm li ul li ul li a:hover{background-image:url(/images/menu-hover.gif); background-repeat:no-repeat; background-color:#830303; color: #FFF}

.navpd{ padding:0px; margin:0px; vertical-align:middle}
.sddmpd {margin-left:380px}

DIV.nav LI.active A {color:#ffffff; text-decoration: none; padding:10px 18px 10px 18px; background-color:#960000; }
DIV.nav LI.active A:hover {color:#ffffff; text-decoration: none; padding:10px 18px 10px 18px; background-color:#960000; background-repeat:repeat-x;}
/* =================================================================================================== */

.shd1{ background:url(/images/red-bg.gif) repeat-x; }
.shd2{ background:url(/images/sign-rpt.gif) repeat-x #F3F3F3;}
.shd3{ background:url(/images/form-rnd.gif) no-repeat #fff;}
.shd4 {background:url(/images/edu-veri-box.gif) no-repeat; width:280px; height:79px;}

.shadedbar{ width:698px; height:34px; background:url(/images/kit/bar-img.jpg) no-repeat; padding:8px 0 0 10px; text-align:left }


/* ========================================= Bullets Classes ========================================= */
UL.ulB1 { list-style:none; margin:0px; padding:0px; padding-left:10px; color:#000E40; font-size:10px;}
UL.ulB1 LI { background-image:url(/images/arow.gif); line-height:17px; background-position:0px 8px; background-repeat:no-repeat; padding-left:12px;}
UL.ulB4 { list-style:none; margin:0px; padding:0px; padding-left:10px; color:#000E40; font-size:10px;}
UL.ulB4 LI { background-image:url(/images/bullet-round.gif); line-height:17px; background-position:0px 8px; background-repeat:no-repeat; padding-left:12px;}
UL.ulR1 { list-style:none; margin:0px; padding:0px; padding-left:15px}
UL.ulR1 LI { background-image:url(/images/arow-red.gif); background-position:8px 4px; background-repeat:no-repeat; padding:0px 0px 12px 19px;}
UL.ulB11 { list-style:none; margin:0px; padding:0px; }
UL.ulB11 LI { background:url(/images/arow-red.gif) 5px 13px no-repeat; padding:6px 0px 6px 19px;list-style:none;}
UL.ulB11 LI a { font-family:Verdana, Geneva, sans-serif; font-size:11px; text-decoration:none;}
UL.ulR1g { list-style:none; margin:0px; padding:0px; padding-left:0px}
UL.ulR1g LI { background-image:url(/images/arow-red.gif); background-position:8px 4px; background-repeat:no-repeat; padding:0px 0px 6px 19px;}
UL.ulR2 { list-style:none; margin:0px; padding:0px; padding-left:12px}
UL.ulR2 LI { background-image:url(/images/arow-red.gif); background-position:0px 3px; background-repeat:no-repeat; padding:0px 0px 2px 10px;}
UL.ulR3 { list-style:none; margin:0px; padding:0px; padding-left:2px}
UL.ulR3 LI { background-image:url(/images/arow-red.gif); background-position:0px 5px; background-repeat:no-repeat; padding:0px 0px 12px 9px; color:#000E40; font-size:13px; font-weight:bold}
UL.ulR4 { list-style:none; margin:0px; padding:0px; padding-left:12px}
UL.ulR4 LI { background-image:url(/images/bullet-arrow.gif); background-position:0px 3px; background-repeat:no-repeat; padding:0px 0px 2px 10px;}

UL.ulR5 { list-style:none; margin:0px; padding:0px;}
UL.ulR5 LI { background-image:url(/images/arow-red.gif); background-position:0px 3px; background-repeat:no-repeat; padding:0px 0px 8px 10px;}
UL.ulR6 { list-style:none; margin:0px; padding:0px;}
UL.ulR6 LI { background-image:url(/images/arow-red.gif); background-position:0px 3px; background-repeat:no-repeat; padding:0px 0px 22px 10px;}
UL.ulR7 { list-style:none; margin:0px; padding:0px;}
UL.ulR7 LI { background-image:url(/images/arow-red.gif); background-position:0px 3px; background-repeat:no-repeat; padding:0px 0px 10px 10px;}
/* =================================================================================================== */

/* ========================================= Table / TD Shades Classes ========================================= */
.thBg {background-image:url(/images/grey-bg.gif); background-repeat:repeat-x;}
.boxG3{background-image:url(/images/boxG-2.gif); background-color:#FFFFFF; background-repeat:repeat-x; border-left:1px solid #D3D5DF; border-right:1px solid #D3D5DF; padding:10px 20px}
.boxG4{background-image:url(/images/boxG-4.gif); background-color:#FFFFFF; background-repeat:repeat-x; border:1px solid #CECFCE; padding:10px}
.boxG5{background-image:url(/images/boxG-5.gif); background-color:#FFFFFF; background-repeat:repeat-x; padding:10px 15px}
.ban-bor {border-right:1px solid #D3D5DF}
.ban-bol {border-left:1px solid #D3D5DF}
.hd-boxG6 {background-image:url(/images/bg-hd-bar.gif); background-repeat:no-repeat;}
.boxG6 {background-image:url(/images/boxG6-btm.gif); background-position:bottom; background-repeat:no-repeat;}
.boxG7 {background-image:url(/images/boxG7-btm.gif); background-position:bottom; background-repeat:no-repeat;}
.boxG8 {background-image:url(/images/order/box-bottom3.gif); background-position:bottom; background-repeat:no-repeat;}
.boxG9{padding:6px; background-image:url(/images/bg-bottom-index.gif); background-position:bottom; background-repeat:no-repeat;}
.boxG10{BACKGROUND-IMAGE:url(/images/order/box-center1.gif); padding:10px}
.boxG11 {background:url(/images/bg-box11.gif) no-repeat; width:290px;}
.boxBG10 {background-image:url(/images/fboffer/box-bg-1.gif); background-repeat:no-repeat; width:648px; padding:20px;}
.boxBG10-btm {background-image:url(/images/fboffer/box-bg-1-btm.gif); width:648px; height:6px; }
.bgBoxTwitter {background-image:url(/images/bg-twitter.gif); background-repeat:no-repeat;}
.hdlink{ text-decoration:none}
.line-through {font-family:Tahoma, Geneva, sans-serif; font-size:25px; color:#000e40; text-decoration:line-through;}
.newsimg { padding-right:5px; padding-bottom:5px;}
/* =================================================================================================== */

/* ========================================= Steps Classes ========================================= */
.bgstep { background-image:url(/images/bg-step.gif); background-repeat:repeat-x; background-color:#FFFFFF}
.bdr-g{ border-right:1px solid #CECECE}
.bdl-g{ border-left:1px solid #CECECE}
/* =================================================================================================== */

.hd-font {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFF; font-weight:bold;}
/* ========================================= CCForm / OrderForm Classes ========================================= */
.form{ border: 1px solid #7F9DB9;}
.formCont { padding:0px 20px;}
.mainHD{color:#000E40;}
.HD8 { color:#172451}
.HD2 { background:url(/images/order/hd2Bg.gif) no-repeat ;  color:#000E40; font: 13px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; padding-left:15px;}
.HD2B { background:url(/images/order/hd2Bg-bottom1.gif);}
.HD3 { background-image:url(/images/order/hd3Bg.gif); background-repeat:repeat-x; color:#000E40; font: 13px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; padding:10px;}
.HD2Bg { background-color:#E8DEBE; color:#0B4D06; font: 12px Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
.HD4 { background-image:url(/images/bgtr-compare1.gif); background-color:#2D385D; background-position:top; background-repeat:repeat-x; color:#FFF; font: 13px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; padding-left:15px;}
.HD5 { background-image:url(/images/bgtr-compare2.gif); background-color:#000D3A; background-position:top; background-repeat:repeat-x; color:#FFF; font: 13px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; padding-left:15px;}
.HD6 { background-image:url(/images/bgtr-compare3.gif); background-color:#1D1D1D; background-position:top; background-repeat:repeat-x; color:#FFF; font: 13px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; padding-left:15px;}
.HD7 { background-image:url(/images/bgtr-compare4.gif); background-color: #D2E8F5; background-position:top; background-repeat:repeat-x; color:#960000; font: 13px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; padding-left:15px;}
.HD9 { background-image:url(/images/order/hd9Bg.gif); background-repeat:no-repeat; color:#000E40; font: 13px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; padding-left:15px;}
.BG9{background:#f8faff;}
.pdl{padding-left:10px;}


.fRed {color:#FF0000;}
.fTxt {color:#FF7116;}
.tPad0 { padding-top:0px;}
.tPad2 { padding-top:2px;}

.boxF { background-color:#EFEFEF; border:1px solid #CCCCCC;}
.boxF2 { background-color:#FFFFD5; border:1px solid #990000;}

.bdF {border:1px solid #CEE6F4;}
.bdtF {border-top:1px solid #CEE6F4;}
.bdbF {border-bottom:1px solid #CEE6F4;}
.bdrF {border-right:1px solid #CEE6F4;}
.bdlF {border-left:1px solid #CEE6F4;}

.bdB {border:1px solid #CEE6F4;}
.bdtB {border-top:1px solid #CEE6F4;}
.bdbB {border-bottom:1px solid #CEE6F4;}
.bdrB {border-right:1px solid #CEE6F4;}
.bdlB {border-left:1px solid #CEE6F4;}

.bdV {border:1px solid #92A6BF;}
.bdtV {border-top:1px solid #92A6BF;}
.bdbV {border-bottom:1px solid #92A6BF;}
.bdrV {border-right:1px solid #92A6BF;}
.bdlV {border-left:1px solid #92A6BF;}

.bdG {border:1px solid #d3d5df;}
.bdlG {border-left:1px solid #d3d5df;}
.bdrG {border-right:1px solid #d3d5df;}
.bdbG {border-bottom:1px solid #d3d5df;}
.bdtG {border-top:1px solid #d3d5df;}

TABLE.shdPD TD { padding:8px 15px;}
.shd1F { background-color:#FFFFFF;}
.shd2F { background-color:#F7F7F7;}
.shd3F { background-color:#FFFFFF;}
.shd4F { background-color:#FAF9F0;}

/* ========================================= verfication letter Classes ========================================= */

.bgletter { background-image:url(/images/VerificationLetterhead.jpg); background-repeat:no-repeat}

/*----------News Slider-------------*/
.tab-L{background:url(/images/news_slider/tab_L.gif) no-repeat; width:7px; height:37px; float:left;}
.tab-R{background:url(/images/news_slider/tab_R.gif) no-repeat; width:7px; height:37px; float:left;}
.tab-rep{padding:15px 10px 6px 10px; width:200px; float:left; color:#FFF; font-size:13px;}

/*----------eof News Slider-------------*/

/* =================================================================================================== */

.frm{ border:1px solid #CECECE; margin:4px 0px;}
.cracker-outer{width:970px; height:368px; overflow:hidden; border:1px solid #b9b9b9; display:none;}
.cracker-inner{width:970px; height:343px; background:url(/images/offer/cracker-bg.gif) repeat-x top left;}
.cracker-left{width:465px; height:233px; float:left; padding:20px 0 0 25px;}
.cracker-right{width:392px; height:237px; float:left; padding:16px 20px 0 63px;}
.cracker-sep{width:5px; height:253px; background:url(/images/offer/cracker-sep.png) no-repeat; float:left;}
.cracker-right ul{margin:0; padding:0; padding-top:55px;}
.cracker-right ul li{list-style:url(/images/offer/crcaker-bullet.png); font-family:Verdana; font-size:18px; color:#000e40;}


.archivemonth { background-color:#F7F7F7; border:1px solid #CEE6F4; font-weight:bold; color:#960000; padding:8px;}
UL.archivelist { list-style:none; margin:0px; padding:0px; padding-left:15px; padding-top:10px;}
UL.archivelist LI { background-image:url(/images/arow-red.gif); background-position:8px 4px; background-repeat:no-repeat; padding:0px 0px 12px 19px; }
/*  Main Page Slider */
.slider-outer{width:714px; height:229px; overflow:hidden;}
.slider-ul{height:229px; list-style:none; margin:0; padding:0; display:none;}
.slider-ul li{width:714px; height:229px; float:left; margin:0; padding:0;}
.nav-normal{font-family:Verdana; font-size:11px; color:#FFF; padding:5px; cursor:pointer;}
.nav-active{font-family:Verdana; font-size:11px; color:#FFF; padding:1px 3px; border:1px solid #FFF; margin:2px 6px 0px 6px; }
.transparent-nav{width:704px; height:57px; background:#7D0809; padding:0 10px 0 0; display:none;}
.slider-txt{width:500px; font-family:Verdana; font-size:12px; color:#FFF; overflow:hidden; float:left;} /* height:710px;*/
.slider-txt-ul{height:70px; list-style:none; margin:0; padding:0;}
.slider-txt-ul li{width:490px; height:57px; float:left; padding:10px 0px 0px 10px;}
/*  eof Main Page Slider */


.banerhelpdemo{ width:229px; height:35px; background:url(/images/banner/help-top-demo1.jpg) no-repeat; text-decoration:none; text-align:left; font-size:14px; font-weight:bold; color:#000e40; padding-top:3px; padding-left:8px; }


.stdease{ width:232px; height:37px; background:url(/images/banner/ban-programs-demo-top.gif) no-repeat; margin-left:10px; font-size:14px; font-weight:bold; color:#000e40; text-align:left; padding-top:3px; padding-left:5px;}

/* kit css */

.bdbk {border-bottom:1px solid #d3d5df;}
.bdtk {border-top:1px solid #d3d5df;}
.bdlk {border-left:1px solid #d3d5df;}
.bdrk {border-right:1px solid #d3d5df;}

.center123{margin:0 auto !important;}

/* ========================================= Partnership-Ptogram ========================================= */
#container{ background:url(/images/bg-home-hd.jpg) repeat-x; width:971px; display:block; clear:both; position:relative; overflow:hidden; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#3d3d3d;}

#lpanel{width:667px; float:left; margin:29px 0 0 30px;}



/* grid 1 */
.grid1{ margin-bottom:20px;}
.grid1bg{ background:url(/images/partnership-program/box1-mid.png) bottom repeat-x #fff; width:656px; border-left:1px solid #d3d5df; border-right:1px solid #d3d5df;}
.grid1bg p{ padding:0 25px 0 35px;}
.grid1bg ul{ list-style:none; margin:0 0 0 35px; padding:0 0 15px 0;}
.grid1bg ul li{ background:url(/images/partnership-program/bullet.gif) 0 8px no-repeat; padding:5px 0 5px 15px;color:#000e40; font-weight:bold;}
.grid1bg h1{ background:url(/images/bullet-red-c.gif) 8px 0 no-repeat !important;  *background:url(/images/bullet-red-c.gif) 8px 1px no-repeat !important; padding:0 0 0 32px !important;}

/* grid 2 */
.grid2{ margin-bottom:20px;}
.grid2bg{ background:url(/images/partnership-program/grid2-mid.gif) bottom repeat-x #fff; width:656px; border-left:1px solid #d3d5df; border-right:1px solid #d3d5df;}
.grid2bg p{ padding:0 25px 0 35px;}
.grid2bg ul{ list-style:none; margin:0 0 0 35px; padding:0 0 15px 0;}
.grid2bg ul li{ background:url(/images/partnership-program/bullet.gif) 0 8px no-repeat; padding:5px 0 5px 15px; color:#000e40;}
.grid2bg h1{ background:url(/images/bullet-red-c.gif) 8px 0 no-repeat !important;  *background:url(/images/bullet-red-c.gif) 8px 1px no-repeat !important; color:#960000 !important; padding:0 0 0 32px !important;}

/* grid 6 */
.grid6{ margin-bottom:20px;}


.grid6 ul{ list-style:none; margin:10px 0 0 15px; padding:0 0 10px 0;}
.grid6 ul li{ background:url(/images/partnership-program/bullet.gif) 0 11px no-repeat; padding:5px 20px 5px 10px; color:#3d3d3d; font-size:11px; line-height:18px;}



#container h1{ background:url(/images/bullet-red-c.gif) 0 0 no-repeat; font-size:19px; color:#233268; padding:0 0 0 22px; margin:0; *background:url(/images/bullet-red-c.gif) 0 1px no-repeat;}

#container h2{ font-size:29px; color:#960000;  margin:0;}

.bluetxt{color:#233268 !important; font-size:24px !important; margin-bottom:10px !important;}
.redtxt{color:#960000 !important; font-size:24px !important;}

/* right Panel */
#rpanel{width:237px; float:right; margin:29px 10px 0 0;}
.space{ margin:20px 0;}

/* grid 5 */
.grid5{background:url(/images/partnership-program/grid5.gif) no-repeat; width:237px; height:508px; margin-bottom:20px;}


.grid5 ul{ list-style:none; margin:10px 0 0 15px; padding:0 0 10px 0;}
.grid5 ul li{ background:url(/images/partnership-program/bullet.gif) 0 11px no-repeat; padding:5px 20px 5px 10px; color:#000e40; font-size:14px;}
.grid5 h3{ color:#232f58; font-size:19px; padding:20px 0 0 12px; }

a.bluelink:link{ color:#0036ff; text-decoration:none;}
a.bluelink:visited{ color:#0036ff; text-decoration:none;}



.bigoffer { background:url(/images/banner/ban-offer.gif) no-repeat; height:84px; display:block; padding:74px 17px 0 20px; color:#f0ebb6; font-family:Arial, Helvetica, sans-serif; font-size:13px; cursor:pointer; font-weight:700; margin-left:10px }
.bigoffer a { color:#f0ebb6; text-decoration:none;}	
.bigoffer a:hover { color:#f0ebb6; text-decoration:none;}
.bigoffer2 {color:#232f58; font-size:10px; font-weight:bold; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif;}

.title-blue {
    color: #000B30;
}

.fa30 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 30px;
}
.title-red {
    color: #AA2626;
}

.fa18 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;}
	
	
	.white{ background:#fff !important; }
	
	.rtimg{ position:absolute; right:15px; top:118px;}
	
	.fnt_red{ color:red;}
	
	
	.boxRed1{ background:#f5f5f5; border:1px solid #CEE6F4; margin:10px 0; padding:10px;}
	
	.head-bgr {background:url(/images/head-bg.gif) no-repeat  top left;}
	
	.img-marginr {margin-right:12px;}
.img-marginb {margin-bottom:30px;}
.payment-bdb {border-bottom:1px solid #cbcbcb;}
.btn-bg {background:url(/images/btn-bg.gif) no-repeat top; width:139px; height:17px; padding:5px 10px; font:bold 12px Verdana, Geneva, sans-serif; color:#960000; text-align:center; margin-bottom:15px; } 
.tgr {background:#f2f2f2;}

ul.certifications { margin:0; padding:0; list-style:none; }
ul.certifications li { background:url(/images/bullet-1.gif) no-repeat 0 3px; padding:0 0 10px 12px; }

.HDC7 { color:#7f0100; }